AIX 4.2 -4.3 Install Question

AIX 4.2 -4.3 Install Question

Post by a » Fri, 29 Oct 1999 04:00:00



I picked up 5 RS-6000 PowerServer 340 (7012) machines when a company was
trashing them.  They still had AIX 3.1 on them!  I have a copy of AIX 4.2
but I get the error message below.

1.  Am I correct that I need new software?  The software I have says AIX
V4.2 for Entry Servers (5765-655).  Which one do I need?
2.  Is this software available for download on the Internet?

Thanks

David Dombek

---------------------
THIS OPERATING SYSTEM PRODUCT IS NOT SUPPORTED ON THIS
HARDWARE CONFIGURATION.
Contact your Product or Service Representative and report
the model code shown below to assist in obtaining the correct operating
system product for this hardware configuration.
MODEL CODE: 0x0101

 
 
 

1. Legato client and AIX 4.2 install woes -

Folks:

I'm trying to install a new version of the Legato Networker client,
release 5.5.1, on an AIX 4.2 box.

Disk space is limited so I'm putting it outside of it normal place.

I've tried the install a couple of times and it goes well till the end
where..........

Advice - suggestions?

Thanks!
Michael Folsom

2. Diamond Stealth 24 ISA XF86Config

3. Install AIX 4.2 on new RS6000 B50

4. Motif

5. Installing Fortran Complier on AIX 4.2

6. Uploading files with apache?

7. AIX 4.2 Fails Perl Test and GD install

8. Building Slackware Packages

9. Installing gcc on AIX 4.2, genattrtab dies

10. AIX 4.2 vs AIX 4.3

11. Need AIX Expert's help: AIX 4.2 PPP setup

12. Has anyone ever migrated from AIX 3.2.5 to AIX 4.2?

13. Upgrading AIX 3.xx to AIX 4.2